package com.yidian.bcommon.bean

import java.io.Serializable

/**
 * 生活号列表item
 */
class LifeAccountItemBean(var response: Response) {

  data class Response(
    val create_time: String,
    val enterprise_audit_status: Int,
    val life_account_auth_status: Int,
    val life_account_id: String,
    val life_account_name: String,
    val life_account_status: Int,
    val life_account_type: Int,
    val role_type: Int,
    val tag: Tag,
    val enterprise_auth_record_id: Int
  ) : Serializable

  data class Tag(
    val tag_key: Int,
    val tag_text: String
  ) : Serializable

}
